Subject: Ticket Assigned - 9560325336 / address issue
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 08 Mar 2022 06:39:21 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9560325336 / address issue Azad                    Hello           10:23 AM, 08th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:23 AM, 08th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:23 AM, 08th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:23 AM, 08th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:23 AM, 08th Mar                     Azad                    9560325336           10:24 AM, 08th Mar                     Azad                    I placed an order yesterday           10:25 AM, 08th Mar                     Azad                    But have give the wrong address           10:25 AM, 08th Mar                     Azad                    Could you please assist me to change it           10:25 AM, 08th Mar                   Ahmed                   can share with us the correct address           10:25 AM, 08th Mar                     Azad                             10:26 AM, 08th Mar                     Azad                    Could you please update this           10:26 AM, 08th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of your order            10:29 AM, 08th Mar                     Azad                    Thanks           10:29 AM, 08th Mar                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           10:33 AM, 08th Mar                   Ahmed                   Is there anything else I can help you with ?            10:33 AM, 08th Mar                     Azad                    No. Thats it           10:34 AM, 08th Mar                     Azad                    Thank you           10:34 AM, 08th Mar                   Ahmed                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           10:38 AM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3991746